@charset "UTF-8";
/* CSS Document */

a,button {
	cursor: pointer;
}
.btx {
	color: #f00;
}
.logo_pic {
	display: inline-block!important;
	}
.mt-10 {
	margin-top: 10px;
}
.mr-10 {
	margin-right: 10px;
}
.mb-10 {
	margin-bottom: 10px;
}
.ml-10 {
	margin-left: 10px;
}
.mt-20 {
	margin-top: 20px;
}
.mr-20 {
	margin-right: 20px;
}
.mb-20 {
	margin-bottom: 20px;
}
.ml-20 {
	margin-left: 20px;
}
.logo_pic {
	width: 25px;
	margin-top: -4px;
}
.table tr th {
	background: #ddd;
	text-align: center;
}
.table tr td {
	background: #fff;
}
.table {
	border-bottom: 1px solid #ddd;
	text-align: center;
}
.table img {
	width: 40px;
}
.table_nav {
	display: inline-block;
	max-width: 120px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.table_lft tr td,.table_lft tr th {
	text-align: left!important;
	}
.table_lft tr td label {
	margin-right: 20px;
	}
.table_lft tr td label input {
	margin-right: 5px;
	}
.table_order {
	width: 100%;
	display: none;
	}
.table_order tr th,.table_order tr td {
	display: inline-block;
	width: 7.14%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	}
.order_bor {
	border-top: 1px solid #ddd;
}
.order_pch {
	padding: 18px;
	box-sizing: border-box;
	/*border-bottom: 1px solid #ccc;*/
	cursor: pointer;
	background: #ddd;
}
.zk {
	float: right;
	color: #999;
}
.graybg {
	background: #337ab7;
	color: #fff;
}
.logo_pic img {
	width: 100%;
}
.label_k {
	display: block;
    width: 100%;
    height: auto;
    padding: 16px 12px 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-bottom: 15px;
}
.label_k label {
	display: block;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
}
.label_k label:last-child {
	border-bottom: 0;
}
.label_copy {
	display: block;
    width: 100%;
    height: auto;
    padding: 16px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-bottom: 15px;
}

.label_copy .label_title {
	display: block;
}
.page-tagline .label {
	margin: 0 20px 0 10px;
}
.zxheight {
	height: 460px;
	overflow-y: scroll;
}
.yyxx {
	display: inline-block;
	margin-right: 15px;
}
.bzsm {
	margin-left: 10px;
	color :#666;
}
.ytjgz {
	min-height: 100px;
	background: #f8f8f8;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #334a78;
}
.gztx {
	border: 1px solid #334a78;
	padding: 10px;
	box-sizing: border-box;
}
.time_title {
	display: block;
	color: #334a78;
	padding-left: 10px;
	border-left: 2px solid #334a78;
	margin-bottom: 10px;
}
.panel-body-new {
	padding: 10px 10px 0 10px;
}
.panel-color {
	background: #c6c6c6;
}
.zdheight_tcc {
	height: 650px;
	overflow-y: scroll;
}
.daohang {
	background: #337ab7;
	padding: 15px 0;
	margin-top: -28px;
}
.daohang .dhys {
	display: inline-block;
	padding: 8px 12px;
	margin-left: 20px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
}
.daohang .dhys_on,.daohang .dhys:hover {
	display: inline-block;
	background: #fff;
	padding: 8px 12px;
	margin-left: 20px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #337ab7;
}
.pager-new {
	float: right;
}
.pager-new a {
	background: #337ab7!important;
	color: #fff!important;
}
.search-well-new {
	float: right;
}
ul li {
	list-style: none;
}
.upimg_btn {
	position: relative;
	height: 42px;
	line-height: 42px;
}
.upimg_btn input {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.upimg_btn span {
	display: inline-block;
	background: #337ab7;
	color: #fff;
	text-align: center;
	width: 100px;
	height: 42px;
	line-height: 42px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.ss label {
	display: inline-block;
	margin-right:20px;
}
.ss label img {
	width: 15px;
}

.form-control-new {
	display: inline-block;
	width: 200px;
}
.form-control-new300 {
	display: inline-block;
	width: 300px;
}
.form-control-new100 {
	display: inline-block;
	width: 100px;
}
.form-control-cur {
	cursor: pointer!important;
	background: #fff!important;
}
.form-group-new {
	background: #337ab7;
	padding: 15px 10px 10px 10px;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
}
.form-group-block label {
	display: block;
	}
.form-group-block label span {
	display: inline-block;
	width: 140px;
	text-align: right;
	margin-right: 10px;
	}
.date_sys td label {
	display: block;
	position: relative
	}
.date_sys td label input,.date_sys td label select {
	width: 100%;
	}
.date_sys td label span {
	position: absolute;
	top: 0;
	right: 5px;
	height: 34px;
	line-height: 34px;
	}	
.sswh label {
	margin: 10px;
	width: 88px;
	position: relative;
	text-align: center;
	}
.sswh p {
	background: #ccc;
	padding: 8px;
	box-sizing: border-box;
	margin-top: 10px;
	}
.sswh label img {
	width: 32px;
	height: 32px;
	margin-right: 10px;
	display: block;	
	margin: 0 auto;
	}
.sswh label a i.fa-times {
	position: absolute;
	top: 0;
	right: 0;
	color: #f00;
}
/*上传图片*/
.warp_all {
	height: auto!important;
	}
.warp_btn {
	position: relative;
	height: 100px;
	}
#warp {
	padding: 5px 0 10px 0!important;
	border-bottom: 1px solid #f8f8f8;
	}
.warp_btn span {
	margin: 33px 20px 33px 0;
	}
.warp_btn input {
	position: absolute;
	left: 93px;
	top: 38px;
	opacity: 0;
	z-index: 9999;
	width: 80px;
	cursor: pointer;
	}
.warp_btn img {
	position: absolute;
	top: 0;
	right: 0;
	}
.sys_spec_img p {
	background: #ccc;
	padding: 8px;
	box-sizing: border-box;
	margin-top: 10px;
	}
.tittle_top {
	width: 99%!important;
	}
.phone {
	display: none;
	}
.ewm img {
	width: 350px;
	display: block;
	margin: 0 auto;
	}
.order_label label {
	display: inline-block;
	width: 120px;
	}
.look_list p {
	padding: 8px;
	box-sizing: border-box;
	border-bottom: 1px solid #ddd;
}
.look_list p:hover {
	background: #eee;
}
.look_list p span {
	display: inline-block;
	width: 150px;
}
.look_list_table {
	width: 600px;
}
.label_max500 {
	max-height: 500px;
	overflow-y: scroll;
}
.label_z {
	width: 100%;
	padding-left: 10px;
	box-sizing: border-box;
	background: #eee;
	padding-top: 11px;
	margin: -10px 0 10px;
}
.label_z label {
	width: 24%;
	display: inline-block;	
}
table tr:hover {
	background: #eee;
}
table tr:hover td{background:none;}
.table {
    border-bottom: 1px solid #ddd;
    text-align: center;
}
.table tr th {
    background: #ddd;
    text-align: center;
}
.table tr td {
    background: #fff;
}

/*20171026修改订单展现样式 开始*/
.word_col {
	color: #fff!important;
}
.mt-30 {
	margin-top: 30px;
}
.mr-30 {
	margin-right: 30px;
}
.mb-30 {
	margin-bottom: 30px;
}
.ml-30 {
	margin-left: 30px;
}
.order_more {
	display: none;
}
.order_more ul {
	padding: 0!important;
	width: 100%;
}
.order_more ul li {
	padding: 15px 0;
	border-bottom: 1px dashed #337ab7;
	border-left: 1px solid #337ab7;
	border-right: 1px solid #337ab7;
	font-size: 15px;
	position: relative;
}
.order_more ul li:last-child {
	border-bottom: 1px solid #337ab7;
}
.order_more ul li span {
	font-size: 15px;
}
.order_more label {
	vertical-align: middle;
	display: inline-block;
}
.order_more .order_more_one {
	width: 32%;
	margin-left: 1.5%;
}
.order_more .order_more_two {
	width: 9%;
	text-align: center;
	border-left: 1px solid #ddd;
	padding: 20px 0;
}
.order_more .order_more_one span {
	display: block;
	padding-right: 20px;
}
.order_nav {
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	display: inline-block;
	color: #fff;
	background: #337ab7;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	font-size: 12px!important;
	margin-right: 5px;
}
.order_name {
	font-weight: bold;
	color: #337ab7;
	padding: 5px 0;
	font-size: 16px!important;
}
.order_bz {
	color: #777;
}
.order_price {
	font-weight: bold;
	font-size: 16px!important;
}
.graybg {
	font-size: 15px;
}
.order_pch {
	position: relative;
}
.order_pch:after {
	content:" ";
	width: 14px;
	height: 14px;
	content: url(../images/sjx_rgt_z.png);
	position: absolute;
	bottom: 0;
	right: -1px;
	z-index: 10000;
}
.order_pch:before {
	content:" ";
	width: 14px;
	height: 14px;
	content: url(../images/sjx_lft_z.png);
	position: absolute;
	bottom: 0;
	left: -1px;
	z-index: 10000;
}
.order_more ul li:before {
	content:" ";
	width: 12px;
	height: 12px;
	content: url(../images/sjx_lft_t.png);
	position: absolute;
	top: -5px;
	left: -1px;
	z-index: 10000;
}
.order_more ul li:after {
	content:" ";
	width: 12px;
	height: 12px;
	content: url(../images/sjx_rgt_t.png);
	position: absolute;
	top: -5px;
	right: -1px;
	z-index: 10000;
}
.order_more_one:before {
	content:" ";
	width: 12px;
	height: 12px;
	content: url(../images/sjx_lft.png);
	position: absolute;
	bottom: 3px;
	left: -1px;
	z-index: 10000;
}
.order_more_one:after {
	content:" ";
	width: 12px;
	height: 12px;
	content: url(../images/sjx_rgt.png);
	position: absolute;
	bottom: 3px;
	right: -1px;
	z-index: 10000;
}
.order_pch {
	padding: 18px;
	margin-bottom: 10px;
}
/*20171026修改订单展现样式 结束*/

.label_home {
	display: block;
    width: 100%;
    height: auto;
    padding: 16px 12px 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-bottom: 15px;
}
.panel_zk {
	background: #ddd;
	overflow: hidden;
	/*display: none;*/
}
.panel_zk .price_all {
	display: inline-block!important;
	width: 50%;
	padding: 5px;
	box-sizing: border-box;
}
.ptb10 {
	padding: 10px 0;
	border-bottom: 1px solid #eee;
	display: block;
	margin: 0!important;
}
.home .zk {
	float: right;
}
.table_nav_new {
	display: inline-block;
	max-width: 300px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.all {
	display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    height: auto;
    padding: 16px 12px 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-bottom: 15px;
}
.all_f {
	-webkit-box-flex: 1;
    -moz-box-flex: 1;
    /*width: 40%;*/
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 0 30px;
}
.all_top {
	padding-bottom: 10px;
	text-align: center;
}
.table_lft td {
	text-align: left!important;
}
.hotels_all {
	display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
}
.hotels_lft,.hotels_rgt,.hotels_mid,.hotels_lft1,.hotels_rgt1 {
	-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 0 10px;
}
.qx {
	background: #414959;
	color: #fff;
	padding: 6px 15px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.qx input {
	margin-right: 5px;
}
.cj,.fl {
	position: relative;
}
.cj span,.fl span {
	position: absolute;
	top: 0;
	right: 5px;
	line-height: 34px;
}
.cj input,.fl input {
	width: 120px;
}
.price_all {
	float: left;
}